## firewall 0.35~deb7u1

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	$(INSTALL) -d $(DESTDIR)/lib/firewall/rules.d $(DESTDIR)/etc/firewall.d
	$(INSTALL) -m 755 src/lib/firewall/firewall $(DESTDIR)/lib/firewall
	$(INSTALL) -m 644 src/lib/firewall/rules.d/* $(DESTDIR)/lib/firewall/rules.d
	$(INSTALL) -m 644 src/etc/firewall.d/* $(DESTDIR)/etc/firewall.d
	ln -s /lib/firewall/rules.d/00-init-ulog.rule $(DESTDIR)/etc/firewall.d
	ln -s /lib/firewall/rules.d/05-functions-debug.rule $(DESTDIR)/etc/firewall.d
	ln -s /lib/firewall/rules.d/05-functions-firewall.rule $(DESTDIR)/etc/firewall.d
	ln -s /lib/firewall/rules.d/05-functions-router.rule $(DESTDIR)/etc/firewall.d
	ln -s /lib/firewall/rules.d/99-ulog.rule $(DESTDIR)/etc/firewall.d

clean:
