=== debian/changelog ===
firewall (0.35~deb7u1) wheezy; urgency=medium

  * Rebuild for wheezy
  * [ef1ff87] Make changes needed for Wheezy
    - debian/control: remove "Pre-Depends: dpkg (>= 1.17.14)"
    - debian/rules: remove "override_dh_installdocs" stanza
    - Remove debian/firewall-ulog.maintscript
    - Remove "-w" from iptables options
  * [bf77794] Make changes needed for Wheezy
    - Downgrade debhelper Build-Depends to (>=9)
    - Add Build-Depends on dh-systemd
    - Disable ulog chains for ipv6
  * [6a51eda] Silence lintian warning (missing dependency on $remote_fs)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 06 Jul 2019 17:37:30 +0200

firewall (0.35) unstable; urgency=medium

  * [bca74df] 05-functions-*.rule: fix comments
  * [26aba0d] Bump Standards-Version to 4.3.0

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 06 Jul 2019 15:03:49 +0200

firewall (0.34) unstable; urgency=medium

  * [42e9d83] Replace BANNED chain with new ban_ip function
    - packets are now banned in the raw table, so they can be dropped much
      sooner, and independently of the routing decision (so the ban can be
      configured either on a NAT router or on the destination host)
    - modify logging prefix to make it more consistent with other dropped
      packets
  * [87dc293] 05-functions-router.rule: fix typo in comment
  * [b15a10f] 05-functions-router.rule: fix functions for IPv6
  * [13fb286] 00-init-ulog.rule: fix error output
  * [f12a833] debian/rules: fix missing systemd addon
  * [913e01a] Bump Standards-Version to 4.1.5

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 17 Jul 2018 14:09:21 +0200

firewall (0.33) unstable; urgency=medium

  * [0672dc0] firewall-icmp: rename conffile
  * [f3f1ddb] firewall-mdns: rename conffile
  * [6d5f54f] Add new BANNED chain
  * [c9b3e3c] Add new DHCP-CL chain for DHCPv6 clients
  * [da973fe] New package: firewall-dhcpv6-client

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 23 Jun 2018 01:48:35 +0200

firewall (0.32.1) unstable; urgency=medium

  * Bugfix release
  * [9c771d9] /lib/firewall/firewall: fix/optimize script
    - fix/optimize grep/sed calls
    - optimize iptables/ip6tables calls
    - replace | with = in $CHAINS_AVAILABLE_LIST
  * [eb479e7] Update TODO

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 16 Jun 2018 16:55:28 +0200

firewall (0.32) unstable; urgency=medium

  * [f9b154a] README: add sections
  * [3659013] Default back to run before network interfaces are raised
    - Use sed transliteration instead of tr
    - Update init script
    - Document behavior in README
  * [34da56f] Add systemd service file
  * [47ce4fd] Implement preliminary IPv6 support
  * [80c3343] /lib/firewall/firewall: optimize script
    - Change some variables names for clarity
    - Greatly reduce running time by scanning needed chains differently:
      instead of scanning every rule file by loopîng through available
      chains, build an extended regexp of available chains and grep it
    - Make some functions stricter about case (remove transformations)
    - Add comments
  * [b9e0f58] 99-ulog.rule: remove unused code
  * [2d55b03] Remove MONITOR chain

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 14 Jun 2018 19:50:02 +0200

firewall (0.31) unstable; urgency=medium

  * [98c0052] debian/*.maintscript: remove version check
  * [726f385] Add new FTP chain
  * [0b8f764] Add 67/tcp to DHCP chain
  * [804f5be] Minor overhaul of the firewall script
    - Add, remove, and rename some functions
    - Greatly simplifiy and improve user-defined chains detection logic
    - Harmonize indentation of verbose output
  * [4930602] Separate ulog variables initialization
  * [23ec6ad] Add firewall functions rule file
  * [c8c39eb] Add router functions rule file (in separate package)
  * [00fe928] Add debug functions rule file (in separate package)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 13 May 2018 18:41:55 +0200

firewall (0.30) unstable; urgency=medium

  * [363ea44] Main script: add options only if non-empty
  * [f6b8c78] firewall: recommend firewall-icmp
  * [319b744] Bump Standards-Version to 4.1.4

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 13 Apr 2018 19:03:50 +0200

firewall (0.29) unstable; urgency=medium

  * [d7f63dd] Major overhaul of the firewall script
  * [e786533] Update init script
  * [ea53d76] Remove update-firewall-links and its manual page
  * [52b6cf3] Add debian/NEWS entry to announce the change
  * [747914c] Update /etc/firewall.d/README for the new behavior
  * [a83af7f] Add snippet in postinst to remove legacy links
  * [3e2badb] Add new SYNERGY chain

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 05 Apr 2018 13:29:21 +0200

firewall (0.28) unstable; urgency=medium

  * [889728c] Remove ifupdown hook.
    It creates problems with systemd, whose aggressive parallelizing
    abilities are now used by newer versions of ifupdown, and can end up
    running the hook multiple times simultaneously, which is not supported
  * [7021db7] Rename script: ifupdown.sh -> firewall
  * [0c334c0] /lib/firewall/firewall: add --stop option

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 01 Apr 2018 23:33:43 +0200

firewall (0.27) unstable; urgency=medium

  * [1bd9e3a] Switch versioned dependencies on dpkg to Pre-Depends

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 12 Jan 2018 03:49:55 +0100

firewall (0.26) unstable; urgency=medium

  * [da61a32] Add versioned dependencies on dpkg for maintscript helpers
  * [586c2f9] Fix typo MDNS -> mDNS
  * [5008c04] firewall-ulog: remove useless Pre-Depends on debconf
  * [787320c] New packages: firewall-icmp, firewall-mdns, firewall-relaxed

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 12 Jan 2018 00:31:57 +0100

firewall (0.25) unstable; urgency=medium

  * [83adf4a] Check if table is supported before flushing it
  * [146224f] Bump Standards-Version to 4.1.3
     - Drop Priority field from firewall-nflog
     - Use https in debian/copyright

