=== debian/control ===
Source: firewall
Section: net
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 9), dh-systemd, po-debconf
Standards-Version: 4.3.0

Package: firewall
Architecture: all
Pre-Depends: debconf, dpkg (>= 1.15.7.2), ${misc:Pre-Depends}
Depends: iptables, lsb-base (>= 3.2-14), ${misc:Depends}
Recommends: firewall-icmp, firewall-ulog
Description: Very simple firewall - framework
 A very simple firewall system. The default configuration only allows outgoing
 connections and their answers, while everything else is silently dropped.
 .
 This package contains the main firewall script, and the configuration framework
 (but without any configuration file).

Package: firewall-ulog
Architecture: all
Depends: firewall (= ${source:Version}), ulogd2 | ulogd, ${misc:Depends}
Replaces: firewall-nflog (<< 0.10)
Breaks: firewall-nflog (<< 0.10)
Description: Very simple firewall - logging chains
 A very simple firewall system. The default configuration only allows outgoing
 connections and their answers, while everything else is silently dropped.
 .
 This package contains a configuration file to log every dropped packet with
 ulogd.

Package: firewall-nflog
Architecture: all
Depends: firewall-ulog (= ${source:Version}), ${misc:Depends}
Description: Transitional dummy package for firewall-ulog
 This is a transitional dummy package. It can safely be removed.

Package: firewall-icmp
Architecture: all
Depends: firewall (= ${source:Version}), ${misc:Depends}
Description: Very simple firewall - rules to allow ICMP
 A very simple firewall system. The default configuration only allows outgoing
 connections and their answers, while everything else is silently dropped.
 .
 This package contains a configuration file to allow all ICMP traffic.

Package: firewall-mdns
Architecture: all
Depends: firewall (= ${source:Version}), ${misc:Depends}
Description: Very simple firewall - rules to allow mDNS
 A very simple firewall system. The default configuration only allows outgoing
 connections and their answers, while everything else is silently dropped.
 .
 This package contains a configuration file to allow mDNS traffic (aka ZeroConf,
 aka Bonjour, aka Rendez-Vous).

Package: firewall-dhcpv6-client
Architecture: all
Depends: firewall (= ${source:Version}), ${misc:Depends}
Description: Very simple firewall - rules to allow DHCPv6 client
 A very simple firewall system. The default configuration only allows outgoing
 connections and their answers, while everything else is silently dropped.
 .
 This package contains a configuration file to allow DHCPv6 client traffic.

Package: firewall-relaxed
Architecture: all
Depends: firewall-icmp, firewall-mdns, ${misc:Depends}
Description: Very simple firewall - rleaxed rules
 A very simple firewall system. The default configuration only allows outgoing
 connections and their answers, while everything else is silently dropped.
 .
 This metapackage installs a small set of relaxed rules (allowing ICMP and
 mDNS).

Package: firewall-functions-router
Architecture: all
Depends: firewall (= ${source:Version}), ${misc:Depends}
Description: Very simple firewall - router functions
 A very simple firewall system. The default configuration only allows outgoing
 connections and their answers, while everything else is silently dropped.
 .
 This package contains a rule file adding some router functions (this only
 defines the functions, you still have to use them in rule files to allow any
 routing to happen).

Package: firewall-functions-debug
Architecture: all
Depends: firewall (= ${source:Version}), ${misc:Depends}
Description: Very simple firewall - debug functions
 A very simple firewall system. The default configuration only allows outgoing
 connections and their answers, while everything else is silently dropped.
 .
 This package contains a rule file adding some debug functions (this only
 defines the functions, you still have to use them in rule files to allow any
 debugging to happen).
