=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

%:
	dh $@ --with systemd

override_dh_clean:
	rm -f debian/firewall.install
	dh_clean

override_dh_install:
	cat debian/firewall.install.in > debian/firewall.install
	find debian/tmp/lib/firewall/rules.d -type f | sort | grep -E -v '(00-init-ulog|05-functions-(debug|router)|99-ulog)\.rule' | sed -e "s#debian/tmp/##" >> debian/firewall.install
	dh_install

override_dh_installinit:
	dh_installinit --no-start
