## firewall 0.35~deb8u2

=== debian/changelog ===
firewall (0.35~deb8u2) jessie; urgency=medium

  * [afd1506] Fix systemd service file
  * [1d35f51] Fix debhelper compatibility level and Standards-Version

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 24 May 2023 23:37:33 +0200

firewall (0.35~deb8u1) jessie; urgency=medium

  * Rebuild for jessie
  * [71acbbf] Silence lintian warning (missing dependency on $remote_fs)
  * [bb1b4a8] Silence lintian warning (missing build-dependency on dh-systemd)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 06 Jul 2019 15:12:54 +0200
