=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Build-Depends: debhelper (>= 9), dh-systemd, po-debconf
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 9), po-debconf
+Standards-Version: 3.9.6
 
 Package: firewall
 Architecture: all
@@ -20,6 +20,7 @@
 Package: firewall-ulog
 Architecture: all
 Depends: firewall (= ${source:Version}), ulogd2 | ulogd, ${misc:Depends}
+Pre-Depends: dpkg (>= 1.17.14), ${misc:Pre-Depends}
 Replaces: firewall-nflog (<< 0.10)
 Breaks: firewall-nflog (<< 0.10)
 Description: Very simple firewall - logging chains
