=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,9 @@
 
 override_dh_installinit:
 	dh_installinit --no-start
+
+override_dh_systemd_start:
+	dh_systemd_start --no-start
+
+override_dh_installdocs:
+	dh_installdocs --link-doc firewall
