## firewall 0.38.3~deb9u1

=== debian/changelog ===
firewall (0.38.3~deb9u1) stretch; urgency=medium

  * [1f8a5f3] Demote firewall-ulog to Suggests, and add DHCPv6/mDNS

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 15 Jan 2024 00:23:25 +0100

firewall (0.38.2~deb9u1) stretch; urgency=medium

  * [414da18] Fix System-V init script
  * [463027f] Fix systemd service file (systemd < 239)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 24 May 2023 22:21:57 +0200

firewall (0.38.1~deb9u1) stretch; urgency=medium

  * [49790ff] Fix help output

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 07 May 2023 10:00:11 +0200

firewall (0.38~deb9u1) stretch; urgency=medium

  * Rebuild for stretch

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 18:27:06 +0100

firewall (0.38) unstable; urgency=medium

  * [ed8a7ba] Fix iptables path in init script
  * [b4b8d31] Remove flawed --dump option
  * [88f57ad] Change some variables names
  * [5c810bc] Remove long options, use getopts
  * [248f9a7] Update/add functions
  * [5ca59c5] Add debug output
  * [2e3f3b2] Move code from Main to functions
  * [b515249] Change OUTPUT default policy to ACCEPT
  * [7592c60] Allow ICMP in basic configuration
  * [85e8e94] Add return codes
  * [fe80fdf] Add cache
  * [d4221ae] Split directories
    - Move main script to /bin, add manual page
    - Rename '/etc/firewall.d' to '/etc/firewall/rules.d'
    - Add 'lib/firewall/rules.d'
    - Add '/etc/firewall/chains.d', '/lib/firewall/chains.d'
    - Add '/etc/firewall/functions.d', '/lib/firewall/functions.d'
    - Rename & move chain files to '/lib/firewall/chains.d'
    - Rename & move function files to '/lib/firewall/functions.d'
    - Remove /etc/firewall.d/README (contents transferred to the manual page)
    - List each file in firewall.install to simplify debian/rules
    - Add check option and root check for other modes
    - Update systemd service file and SysV init script
    - Update package desctiptions
    - Update documentation
  * [d387352] Update chain files
  * [6067ffe] Update function files
  * [8ac1c0c] Remove obsolete sections in maintainer scripts
  * [ef50c42] Update dependency on dummy package lsb-base
  * [f3d020c] Update copyright years
  * [e3bf5b0] Update package descriptions
  * [6895223] Bump Standards-Version to 4.6.2
  * [e619ffb] Disable changelog trimming

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 14:48:36 +0100

firewall (0.37.2) unstable; urgency=medium

  * [2c0d3a9] Fix typo in changelog
  * [7767b9e] /lib/firewall/firewall: find iptables binaries in $PATH
  * [382e799] Bump Standards-Version to 4.6.1.0

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 11 Aug 2022 15:03:26 +0200

firewall (0.37.1) unstable; urgency=high

  * [2aaa1f1] /lib/firewall/firewall: fix redundant tables in
    TABLES_AVAILABLE_LIST

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 19 Jul 2021 15:45:58 +0200

firewall (0.37) unstable; urgency=medium

  * [ea4bfcd] /lib/firewall/firewall: cosmetic changes
  * [265bbab] /lib/firewall/firewall: remove unused variable CHAINS_LIST_NEEDED
  * [cd9f0a6] /lib/firewall/firewall: put available tables in a variable
  * [86a6851] /lib/firewall/firewall: modify function "get_chains_from_table"
  * [5b4a1bd] /lib/firewall/firewall: add function "chain_exists"
  * [e1f4081] /lib/firewall/firewall: also source init function with --exec
  * [6427547] /lib/firewall/firewall: change internal variable names

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 19 Jul 2021 15:25:33 +0200

firewall (0.36) unstable; urgency=medium

  * [ec6eef5] /lib/firewall/firewall: add --exec option
  * [8f6f91d] /lib/firewall/firewall: add short options
  * [9245ca6] 05-functions-firewall.rule: add unban_ip function
  * [22984e4] Bump debhelper compatibility level to 13
  * [102e03a] Bump Standards-Version to 4.5.1
  * [aa6df8d] Drop old lintian override "testsuite-autopkgtest-missing"

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 17 Jul 2021 11:03:46 +0200
