=== debian/control ===
Source: firewall
Section: net
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 10~), po-debconf
Standards-Version: 3.9.8

Package: firewall
Architecture: all
Pre-Depends: debconf, dpkg (>= 1.15.7.2), ${misc:Pre-Depends}
Depends: iptables, lsb-base (>= 3.2-14), ${misc:Depends}
Suggests: firewall-ulog, firewall-dhcpv6-client, firewall-mdns
Description: Very simple firewall - framework
 A very simple firewall. The default configuration only allows ICMP, outgoing
 connections and their replies, and silently drops everything else.
 .
 This package contains the main script, and the basic framework (but without
 any additional configuration).

Package: firewall-ulog
Architecture: all
Depends: firewall (= ${source:Version}), ulogd2 | ulogd, ${misc:Depends}
Pre-Depends: dpkg (>= 1.17.14), ${misc:Pre-Depends}
Replaces: firewall-nflog (<< 0.10)
Breaks: firewall-nflog (<< 0.10)
Description: Very simple firewall - logging chains
 A very simple firewall. The default configuration only allows ICMP, outgoing
 connections and their replies, and silently drops everything else.
 .
 This package contains configuration to log dropped packets with ulogd.

Package: firewall-nflog
Architecture: all
Depends: firewall-ulog (= ${source:Version}), ${misc:Depends}
Description: Transitional dummy package for firewall-ulog
 This is a transitional dummy package. It can safely be removed.

Package: firewall-icmp
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2), ${misc:Pre-Depends}
Depends: firewall (= ${source:Version}), ${misc:Depends}
Description: Very simple firewall - rules to allow ICMP
 A very simple firewall. The default configuration only allows ICMP, outgoing
 connections and their replies, and silently drops everything else.
 .
 This package used to install additional firewall rules to allow ICMP, which
 are now included in the basic firewall configuration.
 .
 This is a transitional dummy package provided only to allow smooth upgrades.
 It can be safely removed.

Package: firewall-mdns
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2), ${misc:Pre-Depends}
Depends: firewall (= ${source:Version}), ${misc:Depends}
Breaks: firewall (<< 0.38~)
Replaces: firewall (<< 0.38~)
Description: Very simple firewall - rules to allow mDNS
 A very simple firewall. The default configuration only allows ICMP, outgoing
 connections and their replies, and silently drops everything else.
 .
 This package contains configuration to allow mDNS traffic (aka ZeroConf, aka
 Bonjour, aka Rendez-Vous).

Package: firewall-dhcpv6-client
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2), ${misc:Pre-Depends}
Depends: firewall (= ${source:Version}), ${misc:Depends}
Breaks: firewall (<< 0.38~)
Replaces: firewall (<< 0.38~)
Description: Very simple firewall - rules to allow DHCPv6 client
 A very simple firewall. The default configuration only allows ICMP, outgoing
 connections and their replies, and silently drops everything else.
 .
 This package contains configuration to allow DHCPv6 client traffic.

Package: firewall-relaxed
Architecture: all
Depends: firewall-mdns, ${misc:Depends}
Description: Very simple firewall - relaxed rules
 A very simple firewall. The default configuration only allows ICMP, outgoing
 connections and their replies, and silently drops everything else.
 .
 This metapackage used to depend on firewall-icmp and firewall-mdns, but ICMP
 is now included in the basic firewall configuration.
 .
 It will be removed in a later release, because having a metapackage depending
 on a single package is useless.
 .
 It can be safely removed after installing firewall-mdns manually if you want
 to allow mDNS (aka ZeroConf, Bonjour, Rendez-Vous) traffic.

Package: firewall-functions-router
Architecture: all
Depends: firewall (= ${source:Version}), ${misc:Depends}
Description: Very simple firewall - router functions
 A very simple firewall. The default configuration only allows ICMP, outgoing
 connections and their replies, and silently drops everything else.
 .
 This package adds functions for routers (this only defines the functions, you
 still have to use them in rule files to allow any routing to happen).

Package: firewall-functions-debug
Architecture: all
Depends: firewall (= ${source:Version}), ${misc:Depends}
Description: Very simple firewall - debug functions
 A very simple firewall. The default configuration only allows ICMP, outgoing
 connections and their replies, and silently drops everything else.
 .
 This package adds functions to debug the network traffic (this only defines
 the functions, you still have to use them in rule files to show the additional
 output in ulog).
