=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

%:
	dh $@ --with systemd

override_dh_installinit:
	dh_installinit --package firewall --no-start --only-scripts

override_dh_systemd_start:
	dh_systemd_start --no-start

override_dh_installdocs:
	dh_installdocs --link-doc firewall
