## firewall 0.38.3~deb10u1

=== debian/changelog ===
firewall (0.38.3~deb10u1) buster; urgency=medium

  * [39c48cc] Demote firewall-ulog to Suggests, and add DHCPv6/mDNS
  * [f683dc2] Silence lintian warning about missing changelog entries
  * [2cafa24] Silence lintian warning about missing test suite

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 15 Jan 2024 00:19:16 +0100

firewall (0.38.2~deb10u1) buster; urgency=medium

  * [86b3e5e] Fix System-V init script

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 24 May 2023 22:13:14 +0200

firewall (0.38.1~deb10u1) buster; urgency=medium

  * [18fa70f] Fix help output

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 07 May 2023 09:58:48 +0200

firewall (0.38~deb10u2) buster; urgency=medium

  * [39acff1] Hotfix for xtables (Buster only)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 20:44:08 +0100

firewall (0.38~deb10u1) buster; urgency=medium

  * Rebuild for buster

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 18:39:39 +0100
