=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,13 @@
 #DH_VERBOSE = 1
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 override_dh_installinit:
 	dh_installinit --package firewall --no-start --only-scripts
 
-override_dh_systemd_start:
-	dh_systemd_start --no-start
+override_dh_installsystemd:
+	dh_installsystemd --no-start
 
 override_dh_installdocs:
 	dh_installdocs --link-doc firewall
