## firewall 0.38.3~deb11u1

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	# Directories with standard file permissions
	$(INSTALL) -d $(DESTDIR)/bin
	$(INSTALL) -d $(DESTDIR)/etc/init.d
	$(INSTALL) -d $(DESTDIR)/etc/firewall/chains.d
	$(INSTALL) -d $(DESTDIR)/etc/firewall/functions.d
	$(INSTALL) -d $(DESTDIR)/etc/firewall/rules.d
	$(INSTALL) -d $(DESTDIR)/lib/firewall/chains.d
	$(INSTALL) -d $(DESTDIR)/lib/firewall/functions.d
	$(INSTALL) -d $(DESTDIR)/lib/firewall/rules.d
	$(INSTALL) -d $(DESTDIR)/lib/systemd/system
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man8
	$(INSTALL) -d $(DESTDIR)/var/cache/firewall
	# Files
	# Executables
	$(INSTALL) -m 755 src/bin/firewall $(DESTDIR)/bin
	# Rule, chain & function files
	$(INSTALL) -m 644 src/lib/firewall/rules.d/* $(DESTDIR)/lib/firewall/rules.d
	$(INSTALL) -m 644 src/lib/firewall/chains.d/* $(DESTDIR)/lib/firewall/chains.d
	$(INSTALL) -m 644 src/lib/firewall/functions.d/* $(DESTDIR)/lib/firewall/functions.d
	# Configuration files
	$(INSTALL) -m 644 src/etc/firewall/rules.d/* $(DESTDIR)/etc/firewall/rules.d
	# Init files
	$(INSTALL) src/etc/init.d/* $(DESTDIR)/etc/init.d
	$(INSTALL) -m 644 src/lib/systemd/system/* $(DESTDIR)/lib/systemd/system
	# Manual pages
	$(INSTALL) -m 644 src/usr/share/man/man8/* $(DESTDIR)/usr/share/man/man8

clean:
