=== debian/changelog ===
firewall (0.38.3~deb11u1) bullseye; urgency=medium

  * [716ca31] Demote firewall-ulog to Suggests, and add DHCPv6/mDNS
  * [28c69cd] Silence lintian warning about missing changelog entries

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 15 Jan 2024 00:11:12 +0100

firewall (0.38.2~deb11u1) bullseye; urgency=medium

  * [d12f036] Fix System-V init script

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 24 May 2023 22:11:15 +0200

firewall (0.38.1~deb11u1) bullseye; urgency=medium

  * [ce740f6] Fix help output

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 07 May 2023 09:57:35 +0200

firewall (0.38~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 14:50:45 +0100
