=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
-Build-Depends: debhelper-compat (= 12), po-debconf
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (=13), po-debconf
+Standards-Version: 4.5.1
 
 Package: firewall
 Architecture: all
