## firewall 0.38.3~deb12u1

=== debian/changelog ===
firewall (0.38.3~deb12u1) bookworm; urgency=medium

  * [af0998d] Set Debian branch in debian/gbp.conf
  * [c52d5c6] Demote firewall-ulog to Suggests, and add DHCPv6/mDNS
  * [c01e260] Silence lintian warning about missing changelog entries

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 15 Jan 2024 00:06:30 +0100

firewall (0.38.2) unstable; urgency=medium

  * [c736ebc] Fix System-V init script

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 24 May 2023 22:08:53 +0200

firewall (0.38.1) unstable; urgency=medium

  * [5805dd6] Fix help output

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 07 May 2023 09:53:28 +0200
