=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
 Build-Depends: debhelper-compat (=13), po-debconf
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 
 Package: firewall
 Architecture: all
 Pre-Depends: debconf, dpkg (>= 1.15.7.2), ${misc:Pre-Depends}
-Depends: iptables, lsb-base (>= 3.2-14), ${misc:Depends}
+Depends: iptables, sysvinit-utils (>= 3.05-1), ${misc:Depends}
 Suggests: firewall-ulog, firewall-dhcpv6-client, firewall-mdns
 Description: Very simple firewall - framework
  A very simple firewall. The default configuration only allows ICMP, outgoing
