=== debian/changelog ===
firewall (0.40) unstable; urgency=medium

  * [2ca4e77] Fix remaining references to /lib (DEP-17)
  * [3672d19] Silence lintian warnings about SysV init script
  * [fd030dd] Bump Standards-Version to 4.7.2

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 10 Apr 2025 00:46:19 +0200

firewall (0.39) unstable; urgency=medium

  * [892419a] Move files to /usr

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 22 Feb 2024 20:36:27 +0100

firewall (0.38.3) unstable; urgency=medium

  * [0d5e86d] Demote firewall-ulog to Suggests, and add DHCPv6/mDNS

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 14 Jan 2024 23:45:41 +0100
