=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
 Build-Depends: debhelper-compat (=13), po-debconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 
 Package: firewall
 Architecture: all
