=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 
 override_dh_installdocs:
 	dh_installdocs --link-doc firewall
+
+override_dh_installchangelogs:
+	dh_installchangelogs --no-trim
